/*
 * Class WEL_UDM_CONSTANTS
 */

#include "eif_macros.h"


#ifdef __cplusplus
extern "C" {
#endif

static const EIF_TYPE_INDEX egt_0_209 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_1_209 [] = {0xFF01,1551,208,0xFFFF};
static const EIF_TYPE_INDEX egt_2_209 [] = {0xFF01,208,0xFFFF};
static const EIF_TYPE_INDEX egt_3_209 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_4_209 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_5_209 [] = {0xFF01,208,0xFFFF};
static const EIF_TYPE_INDEX egt_6_209 [] = {0xFF01,208,0xFFFF};
static const EIF_TYPE_INDEX egt_7_209 [] = {0,0xFFFF};
static const EIF_TYPE_INDEX egt_8_209 [] = {0xFF01,126,0xFFFF};
static const EIF_TYPE_INDEX egt_9_209 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_10_209 [] = {0xFF01,914,0xFFFF};
static const EIF_TYPE_INDEX egt_11_209 [] = {0xFF01,29,0xFFFF};
static const EIF_TYPE_INDEX egt_12_209 [] = {0xFF01,208,0xFFFF};


static const struct desc_info desc_209[] = {
	{EIF_GENERIC(NULL), 0xFFFFFFFF, 0xFFFFFFFF},
	{EIF_GENERIC(egt_0_209), 0, 0xFFFFFFFF},
	{EIF_GENERIC(egt_1_209), 1, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 2, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 3, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 4, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 5, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 6, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 7, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 8, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06C5 /*866*/), 9, 0xFFFFFFFF},
	{EIF_GENERIC(egt_2_209), 10, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 11, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 12, 0xFFFFFFFF},
	{EIF_GENERIC(egt_3_209), 13, 0xFFFFFFFF},
	{EIF_GENERIC(egt_4_209), 14, 0xFFFFFFFF},
	{EIF_GENERIC(egt_5_209), 15, 0xFFFFFFFF},
	{EIF_GENERIC(egt_6_209), 16, 0xFFFFFFFF},
	{EIF_GENERIC(egt_7_209), 17, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 18, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 19, 0xFFFFFFFF},
	{EIF_GENERIC(egt_8_209), 20, 0xFFFFFFFF},
	{EIF_GENERIC(egt_9_209), 21, 0xFFFFFFFF},
	{EIF_GENERIC(egt_10_209), 22, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 23, 0xFFFFFFFF},
	{EIF_GENERIC(egt_11_209), 24, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 25, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 26, 0xFFFFFFFF},
	{EIF_GENERIC(NULL), 27, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x01A1 /*208*/), 28, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06E3 /*881*/), 29, 0xFFFFFFFF},
	{EIF_GENERIC(egt_12_209), 30, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4675, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4676, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4677, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4678, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4679, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4680, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4681, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4682, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4683, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4684, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4685, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4686, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4687, 0xFFFFFFFF},
	{EIF_NON_GENERIC(0x06CB /*869*/), 4688, 0xFFFFFFFF},
};
void Init209(void)
{
	IDSC(desc_209, 0, 208);
	IDSC(desc_209 + 1, 1, 208);
	IDSC(desc_209 + 32, 1126, 208);
}


#ifdef __cplusplus
}
#endif
